<?xml version="1.0" encoding="UTF-8"?><module codename="blue.ui.nbutilities">
    <module_version install_time="1508192701477" last="true" origin="installer" specification_version="1.0">
        <file crc="3653268331" name="config/Modules/blue-ui-nbutilities.xml"/>
        <file crc="1714098841" name="modules/blue-ui-nbutilities.jar"/>
    </module_version>
</module>
